aMule Forum

Please login or register.

Login with username, password and session length
Advanced search  

News:

We're back! (IN POG FORM)

Author Topic: Crash on Gentoo 2005.0, 2.6.14-r2 kernel  (Read 1253 times)

dkostic

  • Newbie
  • Karma: 0
  • Offline Offline
  • Posts: 1
Crash on Gentoo 2005.0, 2.6.14-r2 kernel
« on: August 02, 2006, 06:36:29 PM »

Here's the backtrace.

----------------------------=| BACKTRACE FOLLOWS: |=----------------------------
Current version is: aMule 2.1.2 using wxGTK2 v2.6.2
Running on: Linux 2.6.14-gentoo-r2 x86_64

[2] ?? in amule [0x42ea4d]
[3] wxFatalSignalHandler in /usr/lib/libwx_base-2.6.so.0[0x2aaaab945f6c]
[4] ?? in /lib/libpthread.so.0 [0x2aaaaabcec17]
[5] ?? in /lib/libc.so.6 [0x2aaaabf198b0]
[6] ?? in /lib/libc.so.6 [0x2aaaac109b35]


--------------------------------------------------------------------------------

It's never happened before on this machine, and I've been using aMule for a little while.  Also, before that happened I got the below error

(amule:17475): GLib-WARNING **: giounix.c:400Error while getting flags for FD: Bad file descriptor (9)

Hope this helps you developers out there; thanks for doing a great job!
Logged